babel-plugin-syntax-exponentiation-operator

Allow parsing of the exponentiation operator.

Installation

$ npm install babel-plugin-syntax-exponentiation-operator

Usage

.babelrc

{
  "plugins": ["syntax-exponentiation-operator"]
}

Via CLI

$ babel --plugins syntax-exponentiation-operator script.js

Via Node API

require("babel-core").transform("code", {
  plugins: ["syntax-exponentiation-operator"]
});